# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Aug  9 05:52:18 UTC 2016
pkgname = haskell-sandi
pkgver = 0.4.0-3
pkgdesc = Data encoding library
url = http://hackage.haskell.org/package/sandi
builddate = 1470721937
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 2259968
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-conduit
depend = haskell-exceptions
depend = haskell-stringsearch
